@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body, .centerLoader {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
background-color:rgb(229,229,229);
	
}
		
svg {
	width:35%;
	pointer-events: none;
}
#contentWrapper{
	background-color:rgb(229,229,229);
}
.centerLoader{
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
	background-color:rgb(229,229,229);
}

.threeDISVG{
	position: absolute;
	top: 15%;
	width: 100%;			
}

#loaderWrap{
	position: relative;
	width: 30%;
	top: -50px;
}

.noselect {
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

@font-face {
    font-family: myFirstFont;
    src: url(../fonts/squ721rm-webfont.ttf);
    font-weight: bold;
}

/* REMOVE SCROLLBARS*/
body
{
   position: fixed; /* IPHONE */
background-color:rgb(229, 229, 229);
}

.annOutlineCircleContainer{
	position: absolute;
	padding:30px;
	border:1px solid rgba(255,255,255,0.2);
	border-radius: 50%;
	transition:width 1s ease-in-out;
	cursor: pointer;
}

.annDefaultContainer{
	position: absolute;
	padding:30px;
	border:1px solid rgba(255,255,255,0.2);
	border-radius: 10%;
	transition:width 1s ease-in-out;
	cursor: pointer;
	
}

.annOutline{
	position: relative;
    color: white;
    background-color: rgba(255,255,255,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    border: 2px solid rgba(255, 255, 255,1);
    padding: 15px;
    border-radius: 10px 10px;
    font-family: sans-serif;
    opacity: 0;
    font-size: 1.5em;
	pointer-events: none;
	transition:left 1s ease-in-out, top 1s ease-in-out;
}


.annOutline h1{
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;	
}

.annOutline h1 span{
	display: table-cell;
    vertical-align: middle;	
	pointer-events: none;
}

.annOutlineCircle{
	position: relative;
    color: white;
    background-color: rgba(255,255,255,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    border: 2px solid rgba(255, 255, 255,1);
    padding: 15px;
    border-radius: 50%;
    font-family: sans-serif;
    opacity: 0;
    font-size: 1.5em;
	pointer-events: none;
	
	
}

.annOutlineCircle h1{
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;	
	
}

.annOutlineCircle h1 span{
	display: table-cell;
    vertical-align: middle;
	pointer-events: none;
}

.annCircle{
	position: relative;
	color:white;
	background-color: rgba(0,0,0,0.8);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	padding: 15px;
	border-radius: 50%;
	font-family: sans-serif;
	opacity:0;
	font-size:1.5em;
	pointer-events: none;
	
}

.annCircle h1{
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;	
}

.annCircle h1 span{
	display: table-cell;
    vertical-align: middle;	
	pointer-events: none;
}

.annDefault{
	position: relative;
	color:white;
	background-color: rgba(0,0,0,0.8);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	padding: 15px;
	border-radius: 10px 10px;
	font-family: sans-serif;
	opacity:0;
	font-size:1.5em;
	pointer-events: none;
}

.annDefault h1{
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;	
}

.annDefault h1 span{
	display: table-cell;
    vertical-align: middle;	
}


.annSVG{
	position:absolute;
}



.popupBox{
	position:absolute;
	left:0px;
	top:0px;
	width : 150px;
	height : 500px;
	opacity:0.5;
	transition: all 0.3s ease-in;
	overflow:hidden;
}

.popupBox:hover {
	opacity:1;
}

.popupMaterialBtns{
	width:100%;
	height:30px;
	background-color:red;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:0.8em;
}

.popupMaterialBtns:hover
{
	background-color: rgba(0,255,116,1.00);
	color:yellow;
}

#mainContainer{
/*    background-color: white;*/
    width: 100%;
    height: 100%;
    position: absolute;
	z-index: 10;
	opacity: 1;
	transition: opacity 1.2s ease-in-out;
}


#kLoaderContainer{

	margin:0 auto;
}

#kloadingText{
	font-family: myFirstFont;
	font-size: 3.5em;
	margin:-100px auto 0 auto;
	color:#394347;
	text-align: center;
}

#kLoaderMov{
	width:240px;
	height:214px;
	display:block;
	margin:calc(7%) auto 0 auto;
	opacity:0;
}

button {
	border-radius: 4px;
	background-color: #F40 !important;
	padding: 12px !important;
}


@-ms-viewport{
  width: device-width;
}

@media screen and (max-device-width: 1000px) and (orientation:landscape){	
	#kLoaderContainer{
		width:100%;
		height:100%;
		margin:0 auto;
	}
	#kloadingText{
		width:100%;
	}

#kLoaderMov{
	width:240px;
	height:214px;
	display:block;
	margin: 20px auto;
}	
	

@media screen and (max-device-width: 1000px){	
	#kLoaderContainer{
		width:100%;
		height:100%;
		margin:0 auto;
	}
	#kloadingText{
		width:100%;
	}

#kLoaderMov{
	width:240px;
	height:214px;
	display:block;
	margin: 20px auto;
}	
	
@media screen and (max-width: 700px) {
	#kLoaderContainer{
		width:100%;
		height:100%;
		margin:0 auto;
	}
	#kloadingText{
		width:100%;
	}

#kLoaderMov{
	width:240px;
	height:214px;
	display:block;
	}
	
}